#include"elemento.h"

struct elem{
    int id;
};

elem_t * elem_criar(int id){
    elem_t * e = (elem_t*)malloc(sizeof(elem_t));
    e->id = id;
    return e;
}
void elem_destruir(elem_t *e){
    free(e);
}

int elem_get_id(elem_t *e){
    return e->id;
}
